@charset "euc-kr";
@import url("reset_e.css");

/* Layout */
.wrap {min-width:1040px;margin:0 auto;overflow:hidden;background:#fff}
#header {position:relative;width:100%;min-width:1040px;margin:0 auto;border-bottom:1px solid #e2e2e2}
#header .util, #gnb {width:1040px;margin:0 auto}

#sub.container {width:1040px;margin:0 auto 25px}
.container:after {display:block;clear:both;content:'';}
#lnb {float:left;width:200px;}
#content {float:right;width:800px;min-height:400px;}
#footer {clear:both;width:100%;min-width:400px;margin:0 auto 25px;border-top:1px solid #e1e1e1}
.foot_top, .foot_bt {width:1040px;margin:0 auto}

/* header */
.header_top{background:#014591;height:34px;}
.util {width:1040px;margin:0 auto}
.util .left {float:left}
.util .right {float:right}
.util .left:after, .util .right:after {display:block;clear:both;content:''}
.util li{float:left;margin:8px 0;padding:0 15px;background:url(../images/dash_01.png) no-repeat 0 center}
.util ul>li:first-child {padding-left:0;background:none}
.util .right li:last-child {padding-right:0}
.util li a{display:block;color:#fff;font-size:12px;}

#gnb{position:relative;height:84px;}
#gnb:after {display:block;clear:both;content:''}
#gnb h1, #gnb .gnbmenu{float:left;}
#gnb h1>a{display:block;text-indent:-9999px;overflow:hidden;font-size:0;width:206px;height:36px;background:url(../images/logo_e.png) no-repeat;margin-top:28px}

#gnb .gnbmenu {position:relative;float:left;margin-left:25px}
#gnb .gnbmenu:after {display:block;clear:both;content:''}
#gnb .gnbmenu>ul>li{float:left;color:#252525;font-size:16px;}
.gnbmenu>ul>li>a{display:block;padding:31px 7px 32px;height:85px}
.gnbmenu>ul>li.active>a{position:relative;}
.gnbmenu>ul>li.active>a:before {position:absolute;left:0;right:0;bottom:0;height:0;border-bottom:2px solid #000;display:block;content:''}
.gnbmenu .slider{position:absolute;display:block;border-bottom:2px solid #000;bottom:-2px;}

#gnb .submenubox {display:none;position:absolute;top:85px;left:0;z-index:50;}
#gnb .submenubox:before{content:'';position:absolute;top:0;left:-5000%;width:9999%;height:50px;background:#fafafa;border-bottom:1px solid #e2e2e2;box-sizing:border-box}
#gnb .submenubox ul{position:relative;display:block;}
#gnb .submenubox li{float:left;padding:14px 23px;font-size:14px}
#gnb .active .submenubox {display:block;}
#gnb .gm2.active .submenubox{left:2px;width:1000px} 
#gnb .gm3.active .submenubox{left:2px;width:1000px} 
#gnb .gm4.active .submenubox{left:150px;width:1000px;} 
#gnb .gm5.active .submenubox{left:330px;width:500px} 
#gnb .gm6.active .submenubox{left:350px;width:500px} 
#gnb .submenubox a:hover {color:#2475d0;border-bottom:1px solid #2475d0}

/* sitemap */
.allmenu {position:absolute;right:0;top:22px;display:block;width:40px;height:40px;background:url(../images/ico_close.png) no-repeat;text-indent:-9999px;overflow:hidden;font-size:0}
.allmenu.open {background:url(../images/ico_allmenu.png) no-repeat;}
.allmenu.close {position:absolute;top:-63px;right:-1px;background:url(../images/ico_close.png) no-repeat;}

.sitemap {display:none;position:absolute;left:0;top:84px;width:1040px;height:670px;border:1px solid #bbb;z-index:200;background:#fff;padding:10px 0;}
.sitemap a {display:block}
.sitemap .dep1>li{width:25%;padding:0 20px;float:left;}
.sitemap .dep1>li>a{color:#252525;font-size:16px;padding:7px 0;font-weight:bold;border-bottom:2px solid #000;}

.sitemap .dep2>li{border-bottom:1px solid #888}
.sitemap .dep2 .hassub>a{border-bottom:1px solid #ddd}
.sitemap .dep2>li>a {color:#252525;font-size:14px;padding:11px 0;}
.sitemap .dep2 .hassub>a {background:url(../images/ico_arr_down.png) no-repeat 97% center}
.sitemap .dep3 {margin:7px 15px}
.sitemap .dep3 a{padding:6px 0;font-size:12px;background:url(../images/bg_dot_01.png) no-repeat left center; color:#898989;text-indent:7px}

.newwin:after {display:inline-block;background:url(../images/ico_newwin.png) no-repeat center center;width:11px;height:11px;margin-left:5px;content:'';vertical-align:middle}

/* breadcrumb */
.breadcrumb {text-align:right;margin:27px 0;font-size:12px;color:#7d7d7d;}
.breadcrumb a{display:inline-block;text-align:center;color:#7d7d7d;}

/* lnb */
#lnb h3{color:#252525;margin-bottom:16px;font-size:30px;line-height:34px;font-weight:bold;padding:0 10px}
#lnb a{display:block}
#lnb>ul {border-top:1px solid #d0d0d0}
#lnb>ul>li>a{border-bottom:1px solid #d0d0d0;font-size:14px;color:#252525;padding:16px}
#lnb>ul>li.hassub>a{background:url(../images/bg_lnb_arr.png) no-repeat 94% center}
#lnb ul ul {display:none;border-bottom:1px solid #d0d0d0;padding:14px 0}
#lnb ul li.active>a{font-weight:bold}
#lnb ul li.active ul{display:block}
#lnb ul ul a{padding:7px 0 7px 16px;color:#555}
#lnb ul ul a:before {display:inline-block;content:'-';margin-right:4px}
#lnb ul ul a:hover, #lnb ul ul .active a{color:#2475d0}

/* footer */
.foot_top:after, .foot_menu:after, .foot_link:after, .foot_bt:after {display:block;clear:both;content:''}
.foot_top {padding:10px 0;border-bottom:1px solid #e1e1e1}
.foot_menu{float:left;margin:10px 0}
.foot_menu li{float:left;font-size:13px;color:#555;padding:0 10px;background:url(../images/dash_02.png) no-repeat left center}
.foot_menu li:first-child {background:none;padding-left:0}

.foot_link {float:right;position:relative;}
.foot_link>a {float:left;display:block;border:1px solid #d7d7d7;padding:8px 14px;font-size:12px;color:#585858}
.foot_link .viewlink{width:120px;text-align:center}
.foot_link .viewfslayer {width:140px;margin-left:8px;background:url(../images/ico_arr_up.png) no-repeat 92% center}

.foot_link .fslayer {display:none;position:absolute;right:0;bottom:31px;width:140px;border:1px solid #d7d7d7;background:#fff;padding:10px 0}
.foot_link .fslayer a {display:block;font-size:12px;color:#585858;padding:3px 14px}

.foot_bt {margin-top:30px;}
.foot_bt .foot_logo, .foot_bt .address{float:left;display:block;}
.foot_bt .foot_logo {width:210px;height:35px;margin-right:50px;background:url(../images/foot_logo_e.png) no-repeat;text-indent:-9999px;font-size:0;overflow:hidden;}
.foot_bt .address {font-size:13px;color:#777;line-height:20px}

.scrolltop {position:fixed;right:50%;margin-right:-588px;bottom:50px;z-index:100;}
.scrolltop a{visibility:hidden;display:block;width:48px;height:48px;background:url(../images/ico_top.png) no-repeat;text-indent:-9999px;overflow:hidden;font-size:0}
.scrolltop a.show {visibility:visible;}

/* title */
.page_title {padding-bottom:15px;border-bottom:2px solid #444;margin-bottom:25px}
.page_title h3 {font-size:34px;line-height:34px;font-weight:bold;color:#252525}

.sub_title {position:relative;margin-bottom:20px}
.sub_title:after {display:block;clear:both;content:''}

.sub_title.type2 {margin-bottom:0}
.sub_title.type2 h4{position:relative;padding:20px 0}
.sub_title.type2 h4:before{position:absolute;top:0;left:0;width:183px;height:3px;background:#444;content:''}
.sub_title h4 {color:#252525;font-size:20px;font-weight:bold}
.sub_title .info {position:absolute;right:0;bottom:-15px;font-size:12px;margin-top:10px}

.sub_title h5 {color:#252525;font-size:17px;font-weight:bold}

/* guidebox */
.guidebox {margin-bottom:50px}
.guidebox p{line-height:22px;font-size:14px;font-weight:bold;color:#252525;text-align:justify}
.guidebox>ul>li{line-height:22px;font-size:14px;font-weight:bold;color:#252525}

.guidebox.type2 p {font-size:17px;line-height:1.5em}
/* board list */
.listb_top {text-align:right;margin-bottom:15px}

/* boardlist */
.boardlist.type1 {border-top:2px solid #888;border-bottom:1px solid #888;margin-bottom:25px}
.boardlist.type1 table{table-layout:fixed;width:100%;border-spacing:0;border:0;border-collapse:collapse;}
.boardlist.type1 th {text-align:center;color:#555;font-weight:bold}
.boardlist.type1 th, .boardlist.type1 td{border-bottom:1px solid #dfdfdf;padding:17px 15px}
.boardlist.type1 thead th {background:#fafafa;}
.boardlist.type1 td {text-align:center}

.boardlist.type2 {border-top:2px solid #888;border-bottom:2px solid #888;margin-bottom:25px}
.boardlist.type2 a{position:relative;display:block;padding-right:590px;height:120px}
.boardlist.type2 a:after {display:block;clear:both;content:''}
.boardlist.type2 img {margin-right:25px;border:2px solid #dfdfdf;width:185px;height:120px}
.boardlist.type2 strong {position:absolute;left:210px;top:50%;margin-top:-7px;display:block;float:left;width:590px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.boardlist.type2 li{padding:30px 0;border-top:1px solid #dfdfdf;}
.boardlist.type2 li:first-child {border-top:0}

/*boardview*/
.boardview {border-top:2px solid #888;border-bottom:1px solid #888;margin-bottom:25px}
.viewheader {padding:20px;border-bottom:1px solid #dfdfdf}
.viewheader:after {display:block;clear:both;content:''}
.viewheader h3 {margin-bottom:10px;font-size:16px;font-weight:bold;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;width:630px;color:#555}
.viewheader .info {font-size:12px;margin-top:5px}
.viewheader .info .view{display:inline-block;margin-left:35px}

.viewheader.type2 {padding:18px 20px 10px 20px}
.viewheader.type2 h3 {float:left}
.viewheader.type2 .info {float:right}

.viewinfo dl{display:block;border-bottom:1px solid #dfdfdf}
.viewinfo dl:after {clear:both;content:'';display:block}
.viewinfo dl dt:first-child {border-left:0}
.viewinfo dt, .viewinfo dd{float:left;display:block;border-left:1px solid #dfdfdf;padding:18px 0;text-align:center;min-height:52px}

.viewinfo.type1 dt{width:130px;font-weight:bold}
.viewinfo.type1 dd {text-align:left;padding-left:20px}
.viewinfo.type1 dd.long {width:370px}
.viewinfo.type2 dt {width:20%;font-weight:bold}
.viewinfo.type2 dd {min-width:20%}

.viewcont {padding:20px;font-size:12px;line-height:22px}
.viewcont img {border:0;max-width:100%;margin:25px auto;display:block}

.attachbox, .linkbox {position:relative;background:#f5f5f5;border-top:1px solid #dfdfdf;padding:15px 0 15px 130px;min-height:50px}
.attachbox strong, .linkbox strong {display:block;position:absolute;left:0;top:50%;margin-top:-7px;font-weight:bold;padding:0 35px 0 20px;}
.attachbox a, .linkbox a{display:block;font-size:12px;padding:3px 0;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;width:95%}

.viewnav {border-top:1px solid #a0a0a0;}
.viewnav p{position:relative;border-top:1px solid #dfdfdf;padding-left:130px;height:50px}
.viewnav p:first-child {border-top:0}
.viewnav strong {display:block;position:absolute;left:0;width:130px;top:50%;margin-top:-7px;font-weight:bold;padding:0 35px 0 20px;text-align:center}
.viewnav a{display:block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;width:95%;padding:15px 0}

/* Icon */
.ico_file {text-indent:-9999px;overflow:hidden;font-size:0;display:inline-block;}
.ico_file.hwp, .ico_file.exel {width:16px;height:16px}
.ico_file.hwp{background:url(../images/ico_hwp.png) no-repeat center center}
.ico_file.exel{background:url(../images/ico_exel.gif) no-repeat center center}
.ico_file.pdf {background:url(../images/ico_pdf.gif) no-repeat center center;width:18px;height:18px}

/* Button */
.btn{position:relative;display:inline-block;text-align:center;font-weight:bold;cursor:pointer}
.btn.inline {height:34px;line-height:34px;padding:0 20px;background:#484848;color:#fff;border-radius:2px;white-space:nowrap;margin-left:5px;}
.btn.inline:hover {background:#000}
.btn.inline2 {min-width:90px;height:34px;line-height:34px;padding:0 20px;background:#2475d0;border-radius:0;margin-left:5px;color:#fff}
.btn.inline3 {min-width:140px;height:40px;line-height:40px;padding:0 20px;background:#fff;border:1px solid #333;border-radius:0;color:#333}

.btn.ico_link:after {display:inline-block;content:'';position:absolute;right:16px;top:50%;margin-top:-3px;width:11px;height:6px;background:url(../images/ico_link.png) no-repeat center center;}
.btn.ico_download:after {display:inline-block;content:'';position:absolute;right:16px;top:50%;margin-top:-6px;background:url(../images/ico_download.png) no-repeat center center;width:9px;height:13px}
.btn.ico_pdf:before {display:inline-block;width:25px;height:40px;background:url(../images/ico_pdf2.png) no-repeat center center;content:'';margin-right:10px;vertical-align:top}
.btn.ico_pdf:after, .btn.ico_down:after {display:inline-block;width:13px;height:12px;background:url(../images/ico_download_w.png) no-repeat center center;content:'';margin-left:7px;}


.btnbox {position:relative;margin-bottom:25px}
.btnbox.left{text-align:left;}
.btnbox.center{text-align:center;}
.btnbox.right{text-align:right;}
.btnbox:after {display:block;clear:both;content:''}
.btnbox .fl{margin-top:12px}
.btnbox .btn {background:#333;color:#fff;border-radius:2px;min-width:80px;height:40px;line-height:40px;font-size:14px;margin-left:5px;padding:0 30px;}
.btnbox .btn:hover {background:#000;}

/* staf */
.staf_dam_w {clear:both;position:relative;background:#fff;padding:25px 30px 25px 85px;border:1px solid #d2d2d2;margin-bottom:15px}
.staf_dam_w strong {display:inline-block;font-weight:bold}
.staf_dam_w .lab {position:absolute;left:30px;background:url(../images/bg_dot_02.png) no-repeat left center;padding-left:14px}
.staf_dam_w .name {margin-left:30px}

.sati_check {position:relative;background:#f5f7f9;border:1px solid #323b50;padding:30px 30px 20px;margin-bottom:25px}
.sati_check:after {display:block;clear:both;content:''}
.sati_check h4 {font-weight:bold;padding-bottom:10px;}

.sati_check .fr {float:right;text-align:right}
.sati_check .fr strong {display:block;margin-top:10px}
.sati_check .fr em{display:inline-block;font-style:normal;color:#555;border-bottom:1px solid #a7a8a9;}
.sati_check .fr i{font-style:normal;font-size:36px;font-weight:bold;letter-spacing:-2.5px}

/* faqlist */
.faqlist {border-top:2px solid #888;border-bottom:1px solid #888;margin-bottom:50px}
.faqlist dl {border-bottom:1px solid #dfdfdf}
.faqlist dl, .faqlist dt, .faqlist dd {display:block}
.faqlist dd{display:none;position:relative;padding:30px 20px 30px 68px;border-top:1px solid #dfdfdf;font-size:14px;line-height:22px;}
.faqlist dd:before {content:'A';display:inline-block;position:absolute;left:30px;top:30px;width:25px;height:25px;margin-right:13px;text-indent:-9999px;overflow:hidden;font-size:0;background:url(../images/ico_a.png) no-repeat 0 0;}
.faqlist dt{position:relative}
.faqlist dt a {display:block;font-size:16px;font-weight:bold;padding:21px 20px 20px;width:90px;text-overflow:ellipsis;overflow:hidden;width:95%;white-space:nowrap}
.faqlist dt a:after{position:absolute;right:0;top:50%;margin-top:-5px;width:22px;height:11px;margin-right:20px;display:inline-block;content:'';background:url(../images/ico_acd_down.png) no-repeat 0 center}
.faqlist dl.active a:after{background:url(../images/ico_acd_up.png) no-repeat 0 center}
.faqlist .btnbox {margin-bottom:0;margin-top:25px}

.faqlist h4 {font-weight:bold}
.faqlist p {margin-bottom:25px}

/* tbl */
.tbl.type1 { border-top:2px solid #888;}
.tbl.type1 table{table-layout:fixed;width:100%;border-spacing:0;border:0;margin-bottom:0;border-collapse:collapse;}
.tbl.type1 th, .tbl.type1 td{padding:8px 20px;font-size:14px;line-height:22px;height:50px}
.tbl.type1 th {background:#f6f6f6;border-bottom:1px solid #dbdbdb; border-left:1px solid #dbdbdb;text-align:center}
.tbl.type1 th:first-child {border-left:none}
.tbl.type1 td{background:#ffffff;border-bottom:1px solid #dbdbdb; border-left:1px solid #dbdbdb; text-align:left;}
.tbl.type1 td:first-child{border-left:none}
.tbl.type1 thead th{border-bottom:1px solid #d6d6d6;border-left:1px solid #d6d6d6;background:#f0f0f0;color:#444;text-align:center;}

.tbl.type2 {margin:-7px}
.tbl.type2 table {table-layout:fixed;width:100%;border:0;border-collapse:separate;border-spacing:7px;}
.tbl.type2 th, .tbl.type2 td{padding:20px;font-size:14px;line-height:22px;}
.tbl.type2 th {background:#e9f1fa;border:1px solid #c8cfd7;color:#444}
.tbl.type2 td {background:#fff;border:1px solid #dbdbdb;}

.tbl.type3 {border-top:2px solid #888;}
.tbl.type3 table{table-layout:fixed;width:100%;border-spacing:0;border:0;margin-bottom:0;border-collapse:collapse;}
.tbl.type3 th, .tbl.type3 td{padding:12px;font-size:13px;}
.tbl.type3 th {font-weight:normal;background:#fff;border-bottom:1px solid #dbdbdb; border-left:1px solid #dbdbdb;padding-left:30px;text-align:left}
.tbl.type3 th:first-child {border-left:none}
.tbl.type3 th strong {font-weight:bold}
.tbl.type3 .sum th, .tbl.type3 .sum2 th, .tbl.type3 .sum3 th{padding-left:20px;font-weight:bold}
.tbl.type3 .sum4 th{padding-left:10px;font-weight:bold}
.tbl.type3 .sum th, .tbl.type3 .sum td, .tbl.type3 .sum4 th, .tbl.type3 .sum4 td {background:#f7f7f7}
.tbl.type3 .sum2 th, .tbl.type3 .sum2 td {background:#e9f2fb}
.tbl.type3 th.txt_c {padding:12px;font-weight:bold}
.tbl.type3 strong{font-weight:bold}

.tbl.type3 td{background:#ffffff;border-bottom:1px solid #dbdbdb; border-left:1px solid #dbdbdb;/*padding:12px 20px*/}
.tbl.type3 td:first-child{border-left:none}
.tbl.type3 thead th{border-bottom:1px solid #d6d6d6;border-left:1px solid #d6d6d6;padding:12px 0;background:#fff;font-weight:bold;color:#444;text-align:center;}
.tbl.type3.pd10 td{padding-left:10px;padding-right:10px}

.tbl.type4 {border-top:2px solid #888;}
.tbl.type4 table{table-layout:fixed;width:100%;border-spacing:0;border:0;margin-bottom:0;border-collapse:collapse;}
.tbl.type4 th, .tbl.type4 td{padding:15px 20px;font-size:14px;line-height:22px}
.tbl.type4 th {border-bottom:1px solid #dbdbdb;text-align:left}
.tbl.type4 th:first-child {border-left:none}
.tbl.type4 td{background:#ffffff;border-bottom:1px solid #dbdbdb;text-align:left;}
.tbl.type4 td:first-child{border-left:none}
.tbl.type4 thead th{border-bottom:1px solid #888;border-left:0;color:#444;text-align:center;}

.tbl.type5 {border-top:2px solid #888;}
.tbl.type5 table{table-layout:fixed;width:100%;border-spacing:0;border:0;margin-bottom:0;border-collapse:collapse;}
.tbl.type5 th, .tbl.type5 td{padding:7px 10px;font-size:12px;}
.tbl.type5 th {font-weight:normal;background:#fff;border-bottom:1px solid #dbdbdb;padding-left:30px;text-align:left}
.tbl.type5 .sum th{padding-left:10px;font-weight:bold}
.tbl.type5 .sum2 th, .tbl.type5 .sum3 th{padding-left:20px;font-weight:bold}
.tbl.type5 .sum th, .tbl.type5 .sum td {background:#f7f7f7}
.tbl.type5 .sum2 th, .tbl.type5 .sum2 td {background:#fff}
.tbl.type5 strong{font-weight:bold}
.tbl.type5 td{background:#ffffff;border-bottom:1px solid #dbdbdb;}
.tbl.type5 thead th{border-bottom:1px solid #d6d6d6;padding:12px 0;background:#fff;font-weight:bold;color:#444;text-align:center;}

.tbl.center td {text-align:center}
.tbl.right td {text-align:right}
.tbl.center td {text-align:center}

/* listtype */
.space {display:inline-block}
.bu.type1>li{line-height:22px}
.bu.type1>li{padding-left:10px;}
.bu.type1>li.ast:before {content:'*';width:10px;display:inline-block;margin-left:-10px}
.bu.type1>li:before {content:'-';width:10px;display:inline-block;margin-left:-10px}

.bu.type2>li{line-height:18px}
.bu.type2>li{padding-left:15px}
.bu.type2>li:before {content:'';display:inline-block;margin-left:-10px;color:#555;vertical-align:middle;width:10px;height:5px;background:url(../images/bg_dot_03.png) no-repeat}

.bu.type3>li{line-height:22px}
.bu.type3>li{padding-left:10px;}
.bu.type3>li:before {content:'';width:10px;height:5px;display:inline-block;margin-left:-10px;background:url(../images/bg_dot_01.png) no-repeat}


/* box type */
.box {line-height:22px}
.box.type1 {padding:30px;border:1px solid #c8c8c8;}
.box.type2 {padding:20px;border:1px solid #dbdbdb;background:#f9f9f9}
.box h5 {font-size:14px;font-weight:bold}
.box strong {font-weight:bold}
.box.type4 {background:#fcfcfc;border:1px solid #888;padding:18px 30px}

.stockbox:after {display:block;clear:both;content:''}
.stockbox .fl {font-size:16px;font-weight:bold;color:#444}
.stockbox strong {display:inline-block;margin-left:35px;margin-right:5px;font-weight:normal}

/* tab */
.tab {margin-bottom:30px;}
.tab:after {display:block;clear:both;content:''}
.tab li{float:left}
.tab li.active a{position:relative;color:#fff;border:1px solid #2475d0;background:#2475d0;}
.tab li a{display:block;min-width:150px;line-height:44px;padding:0 25px;font-size:16px;text-align:center;font-weight:bold;border:1px solid #d6d6d6;color:#252525}

/* text */
.desc {position:relative;font-size:14px;line-height:22px}
.desc strong {font-weight:bold}
.desc.small {font-size:12px}
.desc li {line-height:22px!important;}
.desc .btn {position:absolute;top:0;right:0;background:#333;height:40px;line-height:40px;color:#fff;padding:0 15px;vertical-align:middle;border-radius:2px}

.attachbox2 {border-top:2px solid #888;line-height:22px}
.attachbox2 li, .attachbox2 dd {display:block}
.attachbox2 li {position:relative;display:block;border-bottom:1px solid #dbdbdb;font-weight:bold;padding:20px 18px;height:60px}
.attachbox2 li .btn.ico_download{position:absolute;right:18px;top:10px}

/* searchbox */
.searchbox {position:relative;background:#fcfcfc;border:1px solid #e3e3e3;padding:10px 10px 10px 150px;margin-bottom:20px}
.searchbox p {margin-top:5px}
.searchbox p:first-child {margin-top:0}
.searchbox .inlab {display:inline-block;width:70px;margin-right:18px}
.searchbox input, .searchbox select{height:30px;line-height:30px}
.searchbox .inp {width:321px}
.searchbox .btn.inline {height:30px;line-height:30px}
.searchbox .datepicker {width:100px}
.searchbox .listcount {position:absolute;right:20px;bottom:10px;display:inline-block;font-size:12px}

.chart {margin-bottom:}


/* =====  datepicker ===== */
.datepicker {width:130px;}
.ui-datepicker {width:300px;text-align:center;z-index:200!important}
.ui-datepicker-trigger {display:inline-block;margin-left:2px;background:#fff;vertical-align:top;}
.ui-datepicker {display:none;background:#fff;border-radius:2px;border:1px solid #014591;font-family:'Nanum Gothic','Malgun Gothic',sans-serif;
	-webkit-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.2);-moz-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.2);
    -ms-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.3);}	
/*.ui-datepicker:before {position:absolute;top:-7px;left:33px;display:inline-block;width: 0; height: 0; border-left: 7px solid transparent;border-right: 7px solid transparent;border-bottom: 7px solid #32404e;content:'';}*/
.ui-datepicker .ui-datepicker-prev {position: absolute;top: 0;left: 0;padding:15px;}
.ui-datepicker .ui-datepicker-next {position: absolute;top: 0;right: 0;padding:15px;}
.ui-datepicker-year{margin-right:5px;}
.ui-datepicker .ui-datepicker-prev span,
.ui-datepicker .ui-datepicker-next span{text-indent:-999rem;font-size:0;overflow:hidden;}
.ui-datepicker .ui-datepicker-prev span:before, .ui-datepicker .ui-datepicker-next span:before {width:8px;height:12px;content:''}
.ui-datepicker .ui-datepicker-prev span:before{display:inline-block!important;background:url(../images/ico_arr_prev.png) no-repeat}
.ui-datepicker .ui-datepicker-next span:before{display:inline-block!important;background:url(../images/ico_arr_next.png) no-repeat}
.ui-datepicker .ui-datepicker-title {text-align: center;line-height:40px;font-size:1rem;font-weight:bold;}
.ui-datepicker-header {position: relative;background:#014591;color:#fff;}
.ui-datepicker table {width: 100%;font-size:15px;border-collapse: collapse;margin:0 0 5px;}
.ui-datepicker thead {border-bottom:1px solid #555;background:#014591;color:#fff; font-size:15px;}
.ui-datepicker .ui-datepicker-calendar .ui-state-default {width:30px;height:30px;text-align:center;line-height:30px;font-family:tahoma;font-size:14px;color:#666;}
.ui-datepicker-calendar tbody td {border-bottom:1px solid #f0f0f0;}
.ui-datepicker th, .ui-datepicker td{padding:5px;text-align:center}
.ui-datepicker td {border: 0;font-size:14px;text-align:center;}
.ui-datepicker td span,.ui-datepicker td a {display: block;text-align: center;text-decoration: none;}
.ui-datepicker .ui-datepicker-current-day .ui-state-default{background:#1e75d6;border-radius:50%;color:#fff;}
.ui-datepicker-calendar thead th {font-weight:bold;}
.ui-datepicker-calendar thead th:first-child{color:#f26d7d}
.ui-datepicker-calendar thead th:nth-child(7) {color:#00b4ed;}
.ui-datepicker-calendar tr td:first-child .ui-state-default {color:#f26d7d;}
.ui-datepicker-calendar tr td:last-child .ui-state-default {color:#00b4ed;}
.ui-datepicker .ui-datepicker-calendar .ui-datepicker-today .ui-state-default {background:#ccc;color:#000;border-radius:50%;}
.ui-datepicker-month, .ui-datepicker-year {border:1px solid #014591;}
.ui-datepicker-buttonpane {padding:5px;}
.ui-datepicker-buttonpane:after {display:block;clear:both;content:'';}
.ui-datepicker button {border:1px solid #e1e1e1;background:#fff;border-radius:3px;font-size:1rem;padding:2px 7px;font-family:'Nanum Gothic','Malgun Gothic','ë§‘ì? ê³ ë”•',sans-serif;}
.ui-datepicker .ui-datepicker-current {float:left;}
.ui-datepicker .ui-datepicker-close {float:right;}

.ui-datepicker-trigger {width:50px;height:30px;background:#fff;text-align:center;border:1px solid #333;font-size:12px}

.greeting:after {display:block;clear:both;content:''}
.greeting {margin-bottom:60px;text-align:justify;}
.greeting .fl{float:left;width:305px;margin-right:40px;display:inline;vertical-align:middle}
.greeting .fr{float:right;width:455px;line-height:22px;font-weight:bold;font-size:15px}
.greeting p{margin-bottom:20px}
.greeting p strong {font-size:16px;font-weight:bold}
.greeting .name {font-size:17px}
.greeting .name strong {font-size:23px}

.historylist>li{position:relative;}
.history .circle {position:absolute;top:50%;display:block;width:225px;margin-right:60px;text-align:center}
.history .circle.type1 {margin-top:-112px}
.history .circle.type2 {margin-top:-79px}
.history .circle.type3 {margin-top:-67px}
.history .circle.type4 {margin-top:-54px}
.history .circle.type5 {margin-top:-42px}

.history .historygroup {padding-left:285px;width:800px}
.historylist>li {margin-bottom:50px}
.historygroup h4 {font-size:19px;font-weight:bold;margin-bottom:20px}
.yearlist li{position:relative;padding-left:60px;line-height:20px;}
.yearlist .year {position:absolute;left:0;padding-right:15px;background:url(../images/dash_03.gif) no-repeat right center;font-family:tahoma}
.yearlist p>strong {color:#d93e01;font-weight:bold}
.yearlist p{margin-bottom:7px}

/*
.history {position:relative}
.history:before {position:absolute;top:10px;left:50%;bottom:50px;display:block;background:#0b73bc;width:1px;content:'';}
.history:after {clear:both;content:'';display:block}
.history li{width:50%}
.history .left{text-align:right;margin-right:50%;padding-right:60px}
.history .right{text-align:left;margin-left:50%;padding-left:60px}
.history li{margin-bottom:40px}
.history li h4{position:relative;color:#444;font-size:20px;font-weight:normal;margin-bottom:10px}
.history li.point h4{font-size:30px;font-weight:bold;color:#0b73bc}
.history li strong {color:#0b73bc;font-size:16px}
.history li p{line-height:22px}
.history .left h4:before {display:block;content:'';position:absolute;width:9px;height:9px;right:-65px;top:5px;background:url(../images/bg_tree_ico.png) no-repeat}
.history .right h4:before {display:block;content:'';position:absolute;width:9px;height:9px;left:-65px;top:5px;background:url(../images/bg_tree_ico.png) no-repeat}
.history .left.point h4:before {display:block;content:'';position:absolute;width:62px;height:15px;right:-68px;top:10px;background:url(../images/bg_tree_left.png) no-repeat}
.history .right.point h4:before {display:block;content:'';position:absolute;width:62px;height:15px;left:-67px;top:10px;background:url(../images/bg_tree_right.png) no-repeat}
*/

.org_chart {position:relative;margin-bottom:50px;background:#eff4f8 url(../images/bg_organ_line1_e.png) no-repeat center center;height:730px;}
.org_chart span {position:absolute;display:inline-block;text-align:center;font-size:14px;padding:10px 0}
.org_chart span.chairman{left:324px;top:22px;width:260px;height:44px;color:#fff;background:#0b73bc;font-size:15px;font-weight:bold}
.org_chart span.chairman2{width:150px;height:100px;color:#fff;background:#2c9be9;font-size:13px;font-weight:bold}

.org_chart span.type1, .org_chart span.type2, .org_chart span.type1_2 {border:1px solid #5ba7db;background:#fff; line-height:160%;}
.org_chart span.type1 {width:69px; height:120px;font-size:12px;}
.org_chart span.type1_2 {width:120px; }
.org_chart span.type2 {top:470px;width:69px;height:120px;font-size:12px;}
.org_chart span.type3 {bottom:24px;width:220px;height:60px;border:1px solid #a9ce76;background:#fff}


.org_chart .org01 {left:10px;top:135px;}
.org_chart .org02 {left:16px;top:290px; padding-top:30px;}
.org_chart .org03 {left:89px;top:290px; line-height:130% !important;}
.org_chart .org04 {left:230px; top:135px; padding-top:25px;}
.org_chart .org05 {left:200px;top:290px;padding-top:25px; letter-spacing:-0.4px;}
.org_chart .org06 {left:40px;padding-top:30px;}
.org_chart .org07 {left:149px;padding:20px 0}
.org_chart .org08 {left:258px;padding:30px 0}
.org_chart .org09 {left:367px;padding:20px 0}
.org_chart .org10 {left:476px;padding:10px 0; line-height:130% !important;}
.org_chart .org11 {left:585px;padding:20px 0}
.org_chart .org12 {left:694px;padding:30px 0}
.org_chart .org13 {right:40px;top:135px; padding-top:15px;}
.org_chart .org14 {right:156px;top:290px; padding:35px 0}
.org_chart .org15 {right:83px;top:290px; padding:50px 0}
.org_chart .org16 {right:10px; top:290px; padding:35px 0}
.org_chart .org17 {left:344px;}
.org_chart .org18 {right:170px;}
.org_chart .org19 {left:273px;top:290px;padding-top:25px;letter-spacing:-0.4px;}
.org_chart .org20 {left:346px;top:320px;padding-top:25px; height:90px !important;}

.org_chart2 {position:relative;border:1px solid #c8c8c8;margin-bottom:50px;background:url(../images/bg_organ_line2.png) no-repeat center center;height:344px}
.org_chart2 span {display:block;text-align:center;font-weight:bold;font-size:14px;}
.org_chart2 .navy {position:absolute;top:22px;left:300px;width:200px;height:45px;line-height:45px;color:#fff;background:#185292;font-size:16px;}

.org_chart2 .group1>li{position:absolute;top:111px;padding:5px;width:150px;text-align:center}
.org_chart2 .group1 .left {left:169px;background:#e9f2fb;padding:5px;height:90px;}
.org_chart2 .group1 .right {right:169px;}
.org_chart2 .blue {width:140px;height:40px;line-height:40px;border:1px solid #5ba7db;background:#fff;font-weight:bold}

.org_chart2 .group2 {position:absolute;bottom:22px;left:11px}
.org_chart2 .group2 li{float:left;width:117px;height:40px;line-height:40px;font-size:14px;color:#444;margin-left:11px;border:1px solid #87b9db;background:#fff;text-align:center;font-weight:bold}

.peoplelist {margin-left:30px;}
.peoplelist:after {content:'';display:block;clear:both}
.peoplelist>ul>li{float:left;width:190px;padding-left:25px;margin-bottom:50px;}
.peoplelist li.first {height:auto}
.peoplelist li img {margin-bottom:15px}
.peoplelist strong {font-weight:bold;display:block;margin-bottom:5px;text-align:center}
.peoplelist li li{letter-spacing:-1.5px}
.peoplelist li p{text-align:center}
.peoplelist li p.height {height:80px;}
.peoplelist li p.height2 {height:50px;}

.rule {margin-bottom:60px}
.rule li{margin-bottom:15px}
.rule li:after {display:block;clear:both;content:''}
.rule h5, .rule p{float:left}

.rule .type1 h5{background-color:#63a5d4}
.rule .type2 h5{background-color:#33b2ce}
.rule .type3 h5{background-color:#33bdb5}
.rule .type4 h5{background-color:#33b480}
.rule .type5 h5{background-color:#94c551;line-height:22px;text-align:center;padding-top:25px}
.rule .type6 h5{background-color:#60c533;line-height:22px;text-align:center;padding-top:25px}

.rule h5 {width:124px;height:94px;background-image:url(../images/bg_rule.png);background-repeat:no-repeat;background-position:left center;line-height:94px;color:#fff;padding-right:30px;;text-align:center;font-size:14px;font-weight:normal}
.rule p {width:676px;height:94px;background:#f9f9f9;border:1px solid #dbdbdb;padding:25px;line-height:22px}
.rule p strong  {font-weight:bold}
.rule .type1 p strong {color:#3c8fc9}
.rule .type2 p strong {color:#009fc2}
.rule .type3 p strong {color:#00aca2}
.rule .type4 p strong {color:#00a160}
.rule .type5 p strong {color:#79b726}
.rule .type6 p strong {color:#3fa810}

.rule .type5 p {padding-top:35px}

.direction {border:1px solid #c9cac9;padding:35px 17px;margin-bottom:60px}
.direction_top {margin-bottom:67px;position:relative;}
.direction_top:after {position:absolute;bottom:-47px;left:50%;margin-left:-27px;width:54px;height:27px;content:'';background:url(../images/ico_arr_up2.png) no-repeat}
.direction_top dl{margin:0 auto;width:300px}
.direction dt{border-radius:5px 5px 0 0;line-height:40px;color:#fff;text-align:center;font-weight:bold}
.direction dd{border-radius:0 0 5px 5px ;background:#fff;border-top:0;padding:8px 10px 8px 14px;font-size:13px;letter-spacing:-1px}
.direction dd li{padding:2px 0;line-height:18px;}

.direction_top dt {background:#5ba7db;}
.direction_top dd{border:1px solid #ababab;}
.direction_bt dt{background:#8cc1e6}
.direction_bt dd {height:144px;border:1px solid #c0c0c0;}
.direction_bt dl{margin:0 auto;width:220px}
.direction_bt:after {display:block;clear:both;content:''}
.direction_bt>li{float:left;padding:0 17px}

.map_api {border:1px solid #e7e7e7;width:800px;height:370px}
.map_api>div{width:100%;height:100%;}

.npsinfo1 {border:1px solid #dbdbdb;background:#f9f9f9;padding:10px 16px}
.npsinfo1 strong {font-weight:bold;float:left;width:180px;background:url(../images/bg_dot_03.png) no-repeat left center;padding:0 20px 0 11px}
.npsinfo1>ul>li {margin:10px 0}
.npsinfo1>ul>li:after {display:block;clear:both;content:''}
.npsinfo1 ul ul{float:left;}
.npsinfo1 ul ul:after {display:block;clear:both;content:''}
.npsinfo1 ul ul li{position:relative;float:left;padding:0 20px 0 22px;background:url(../images/dash_03.gif) no-repeat left center;}
.npsinfo1 ul ul li:first-child{background:none}

.npsinfo2>div {width:380px}
.npsinfo2>div>ul {border-top:2px solid #888;} 
.npsinfo2>div>ul>li>a{display:block;padding:16px 0 17px;border-bottom:1px solid #dbdbdb;background:url(../images/bg_dot_03.png) no-repeat 16px 22px;font-weight:bold}
.npsinfo2>div>ul>li>a:before {display:inline-block;width:25px;height:1px;content:''}

.npsinfo2:after {display:block;clear:both;content:''}
.npsinfo2 ul ul{padding:17px 5px}
.npsinfo2 ul ul:after {display:block;clear:both;content:''}
.npsinfo2 ul ul li{float:left;padding:5px 20px 5px 22px;background:url(../images/dash_03.gif) no-repeat left center;}
.npsinfo2 ul ul li.bgnone{background:none}
.npsinfo2 ul ul li:first-child{background:none}
.npsinfo2 ul ul{border-bottom:1px solid #dbdbdb}

.exchange p{text-align:center;margin-bottom:50px}

.risk {background:url(../images/bg_tree_risk_e.png) no-repeat right top;height:615px;margin-bottom:50px}
.risk:after, .risk_top li:after, .risk .step:after, .risk_bt:after{display:block;clear:both;content:''}
.risk_top h5, .risk_top .step {float:left}
.risk_top h5 {font-size:14px;color:#252525;font-weight:bold;width:100px;margin-right:50px;}
.risk_top .step1{height:177px}
.risk_top .step2{height:210px}
.risk_top .step3{height:126px}

.risk_top .step1 h5{margin-top:75px}
.risk_top .step2 h5{margin-top:85px}
.risk_top .step3 h5{margin-top:60px}

.risk .step {padding:10px 8px}
.risk .step dl{float:left;width:197px;margin:0 7px}
.risk .step dt{border-radius:5px 5px 0 0;color:#fff;text-align:center;height:50px;padding-top:7px;letter-spacing:-0.5px}
.risk .step dd{border-radius:0 0 5px 5px ;background:#fff;border-top:0;padding:8px 10px 8px 25px;font-size:13px;letter-spacing:-1px}
.risk .step dd li{padding:2px 0;line-height:18px;}
.risk .step .singleline {padding-top:15px}
.risk_top .step2 .step{margin-left:211px}

.risk .step1 dt {background:#185292;}
.risk .step2 dt {background:#0b73bc;}
.risk .step3 dt {background:#4397cb;}
.step1 dd{border:1px solid #ababab;height:97px}
.step2 dd {border:1px solid #aeb3b7;height:130px}
.step3 dd {border:1px solid #b7bcc0;height:78px}
.risk_top .step3 dt {height:40px;line-height:40px;padding-top:0}

.risk_bt {display:block;margin-left:151px;margin-top:50px}
.risk_bt li {float:left;border:2px solid #ccc;width:117px;height:50px;text-align:center;font-size:12px;color:#555;margin-left:10px;background:#fff;padding:8px 0}
.risk_bt li.multi {padding:8px 5px}

/* goal */
.goal {margin-bottom:50px;padding:40px 146px;background:#f9f9f9;text-align:center}
.goal:after, .goal ul:after {display:block;clear:both;content:''}
.goal h5{margin:0 auto;background:#4795cb;border-radius:4px;width:340px;height:40px;line-height:40px;color:#fff;font-weight:bold;font-size:14px;}
.goal .inner {margin:60px auto 0;}
.goal .inner:after {display:block;clear:both;content:''}
.goal .inner>ul{position:relative;float:left;padding:0 17px;display:block;}
.goal .inner>ul:before {position:absolute;top:-40px;left:50%;margin-left:-20px;content:'';display:block;width:40px;height:21px;background:url(../images/ico_arr_up3.png) no-repeat center center}

.goal .inner>ul>li>span {display:block;width:220px;background:#63abdd;border-radius:4px;height:40px;line-height:40px;color:#fff;font-weight:bold}
.goal dl {display:block;width:220px} 
.goal dt {display:block;margin-top:10px;background:#8cc1e6;border-radius:4px 4px 0 0;height:40px;line-height:40px;color:#fff;font-weight:bold}
.goal dd {display:block;padding:17px 12px;border-radius:0 0 4px 4px;border:1px solid #bebebe;height:95px;background:#fff;text-align:left}
.goal .filedown {margin-left:5px;display:inline-block;text-indent:-9999px;font-size:0;overflow:hidden;width:29px;height:28px;background:url(../images/ico_filedown.png) no-repeat;vertical-align:middle;}


.glance {margin-bottom:50px}

.plan {margin-bottom:50px}
.plan:after {display:block;clear:both;content:''}
.plan .left, .plan .right {float:left;width:50%;}
/*.plan .left p{background:url(../images/chart/bg_chart_dash.png) no-repeat right 0}*/

.status:after {display:block;clear:both;content:''}
.status .left {float:left;margin-top:40px}
.status .right {float:right;width:274px}

/* page_navi */
.page_navi {margin-bottom:20px}
.page_navi img{vertical-align:middle}
.page_navi .pg_num {padding:0 5px}


/* 20211213 Ãß°¡ */
.box_link {overflow:hidden; border:1px solid #444;}
.box_link dt {float:left;width:190px;background:#eee;padding:20px 5px; text-align:center; font-weight:bold;}
.box_link dd {float:left; width:583px; padding:10px 5px 10px 20px;}

.model_section {background:url(../images/chart/model_bg1.gif) no-repeat 0 0;}
.model_chart {overflow:hidden;}
.model_left {float:left; width:150px; margin-right:20px;}
.model_left > p {background:#9c9c9c; color:#fff;height:530px;border-radius:5px 5px 5px 5px; text-align:center; padding-top:220px;}
.model_right {float:left; width:630px}
.model_right > li {margin-bottom:40px;}
.model_right li dl dt {border-radius:5px 5px 0 0; height:60px;text-align:center; font-weight:bold; color:#fff;line-height:18px; padding-top:10px;}
.model_right li dl dd {border-radius:0 0 5px 5px; background:#fff; border:1px solid #b7bcc0; padding:10px; font-size:13px; letter-spacing:-0.5px; line-height:18px;}
.model_right li.step001 dt {background:#185292;}
.model_right li.step002 dt {background:#0b73bc;}
.model_right li.step003 dt {background:#5ba7db; height:120px; font-size:13px; line-height:16px;}
.model_right li.step003 {overflow:hidden;}
.model_right li.step003 dl {float:left; width:200px; margin-right:15px;}

.model_right li.step003 dl:nth-child(3) {margin-right:0;}
.model_right li.step003 dl:nth-child(1) dt {padding-top:25px;}
.model_right li.step003 dl:nth-child(2) dt {padding-top:19px;}

.model_chart2 {overflow:hidden; margin-top:30px;}
.model_left2 {float:left; width:150px; margin-right:20px;}
.model_left2 > p {background:#9c9c9c; color:#fff;height:164px;border-radius:5px 5px 5px 5px; text-align:center; padding-top:57px;}
.model_right2 {float:left; width:630px; overflow:hidden;}
.model_right2 li {float:left;}
.model_right2 li dl dt {border-radius:5px 5px 0 0; background:#fff;height:80px;text-align:center; font-weight:bold; border:1px solid #0b73bc; padding-top:20px;}
.model_right2 li dl dd {border-radius:0 0 5px 5px; background:#fff; border:1px solid #b7bcc0; padding:10px; font-size:13px; letter-spacing:-0.5px; border-top:0;}

.model_right2 li.step001 {width:200px; margin-right:15px;}
.model_right2 li.step002 {width:240px ;margin-right:85px;}
.model_right2 li.step003 {width:90px;}
.model_right2 li.step003 > ul > li {width:90px; border-radius:5px 5px 5px 5px; background:#fff;height:70px; line-height:70px;text-align:center; font-weight:bold; border:1px solid #0b73bc; margin-bottom:20px;}

.ebook_view {background:url(/html/fund_2017/images/bg_book_e.gif) no-repeat 0 0; width:800px; height:390px; position:relative;}
.ebook_view .ebook_btn {position:absolute; top:85px; left:424px;}
.ebook_view .ebook_btn > a {display:block; margin-bottom:10px;}
.ebook_view .ebook_text {position:absolute; bottom:52px; left:424px; width:300px; line-height:24px;}


